.home {
  &__container {
    display: grid;
    // grid-template-columns: 50rem 10rem;
    grid-template-columns: 70% 30%;
    justify-items: stretch;
  }

  &__music {
  }

  &__user {
    color: white;
    background-color: #002233;
  }

  &__music-container {
    background-color: #7c162e;
    // To older versions
    background: -prefix-linear-gradient(top, #7c162e, #002233);
    background: linear-gradient(to bottom, #7c162e, #002233);
  }

  &__title {
    color: white;
    // background-color: #7C162E;
  }
}
